Armadilloフォーラム

ATDE5 Qt Creator

yasu_eg

2016年8月1日 11時11分

armadillo 440 液晶モデル開発セットを使っています。
Linuxのバージョンは3.14です。
添付のCDにはATDE5があり、このQt Creatorを使おうとしています。

デプロイにSSH設定でguestとし、440 /tmpは chmod 777としていますが
デプロイが2/3以降進みません。

何か設定が必要でしょうか?


コメント

yasu_eg

2016年8月1日 11時46分

早速の返信ありがとうございました。
では、カーネルのグレードダウンから、Tryして見ます。

> Armadillo-440でのQt開発にはLinux 2.6.26、ATDE4を使用する必要があります。
> 以下のサイトが参考になると思います。
>
> http://armadillo.atmark-techno.com/howto/armadillo-440-qt-1
> http://armadillo.atmark-techno.com/howto/armadillo-440-qt-2
> http://armadillo.atmark-techno.com/howto/armadillo-440-qt-3